@charset "utf-8";

html{
	font-size: 62.5%;
}
body{
	min-width: 320px;
	word-break:normal;
	font-size: 1.4rem !important;
}

#he_search {
	display: none;
	/*max-height: 0vh;*/
	/*overflow: hidden;*/
	/*transition: max-height 0.25s ease;*/
}
#he_search.acc_open{
	 display: block;
	/*max-height: 12em;*/
	/*height: auto;*/
}

#he_search > div[id] {
	display: block;
}
#header_link_category ul {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
#header_link_category ul li {
	display: block;
	width: 50%;
}
#header_link_category ul li a{
	padding: 12px;
	margin: 1px;
	font-size: 1.4rem;
}


#main #main_a #lifestage{
	display: block;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
}
#main #main_a #lifestage > *{
	display: block;
}
#main #main_a #lifestage h2{
	width: auto;
	height: auto;
	padding: 12px;
}
#main #main_a #lifestage h2 br{
	display: none;
}
#main #main_a #lifestage ul{
	text-align: center;
}
#main #main_a #lifestage ul li,
#main #main_a #lifestage ul li:nth-child(-n+5){
	margin: 6px;
}

#pankuzu_wrap2, #pankuzu_wrap{
	display:none;
}

/* ヘッダ */
#h1_box{
	display:none;
}

#rogo{
	float:none;
}


#author_info {
	margin: 0px;
	text-align: left;
}
#author_info .footer_navi_wrap{
	background: #006699;
	width: auto;
}
#author_info .footer_navi {
	width: auto;
	/*background: #069;*/
}
#author_info .footer_navi ul{
	width: auto;
	padding: 0px;
	margin: 12px;
}
#author_info .footer_navi li {
	/* display: block; */
	padding: 0px;
	margin: 4px 4px;
	background: none;
	/*width: 48%;*/
	border: none;
	text-align: left;
	box-shadow: none;
}
@media only screen and (orientation : landscape){
	#author_info .footer_navi li{
		width: auto;
	}
}


#author_info .footer_navi li.navi_end {
	background: none;
	padding-left: 1px;
}
#author_box_wrap{
	background: #CEE8F2;
}
#author_box{
	position: static;
	width: auto;
	min-height: initial;
	margin: 0px;
	padding: 0px 15px 0px;
	background: none;
	text-align: left;
}
#author_box h2{
	float: none;
}
#author_box p{
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
	background: none;
}
#author_box > p > a{
	display: inline;
}
#author_box ul{
	width: auto;
	height: auto;
	margin: 6px 0px;
	padding: 0px;
	overflow: visible;
	text-align: center;
}
#author_box ul#footer_shisyo{
	display: table;
	position: static;
	top: 0px;
	left: 0px;
}
#author_box ul#footer_shisyo li{
	display: table-cell;
	margin: 0px;
	width: auto;
}
#author_box ul#footer_shisyo li img{
	width: 90px;
	height: 25px;
}
#author_box li{
	display: inline-block;
	float: none;
	margin: 10px 40px 10px 0px;

}
span.footer_author_contact_list {
    display: block;
}
span.footer_author_contact_mail {
    display: block;
}
span.footer_author_madoguchi {
    display: block;
}

/* 3カラム */
#mymainback{
	width: auto;
	float: none;
	clear: left;
	margin: 0px;
	padding: 0px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
}

#main {
	-webkit-order: 10;
	order: 10;
	float: none;
	margin: 0px;
}

#main_a {
	width:100%;
	margin: 0px !important;
	padding:0px !important;
	z-index:2;
	position: relative;
}

.sidebar1_box {
	width: auto;
	float: none;
	margin-bottom: 1px;
	padding: 0px;
	border: none;
}
#sidebar1{
	-webkit-order: 20;
	order: 20;
	left:0px;
	margin: 0px;
	padding: 0px;
	float:none;
	width:auto;
}

#sidebar2{
	-webkit-order: 30;
	order: 30;
	left:0px;
	padding-bottom:0px;
	clear: both;
	float: none;
}

#sidebar2 h2 {
	text-align: left;
}


#sidebar2 .kanren_back{
}
#sidebar2 .kanren_back h2{
	display: block;
	width: auto;
}

#sidebar2 .kanren_back_white {
	width: auto;
	height: auto;
	padding: 2px;
	border-top: 1px solid #bfbfbf;
}
#sidebar2 .kanren_back_white h2{
	border-left: 4px solid #F00;
	margin: 5px;
	line-height: 1;
	height: auto;
}



#sidebar2 p {
	margin:0px;
	padding:2px;
}

.pankuzu{
	display:none;
}

#print_mode_link {
	display: none;
}

#in_sidebar1{
	float:none;
	margin:0px;
	width:auto;
	position;static;
}

#in_sidebar2{
	float:none;
	width:auto;
	margin:0px;
	position;static;
	left:0px;
}

#in_sidebar1 .list_type_a_list, #in_sidebar1 #main_body{
	margin:0px;
}

#header{
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
	/*background: none;*/
	position: static;
	/*border-top: 2px solid #2097C3;*/
}

#header2{
	background: none;
	position: relative;
	width:100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	/*min-height: 110px;*/
	background-size: cover;

}
#header2_back{
	display: block;
	float:none;
	width: auto;
	background: none;
}


#sidebar2 .kanren_back{
	padding:0px;
}

#main_body .text_r{
	padding:4px 12px;
}

#author_wrap{
	width:auto;
}

#in_sidebar1 .life_sho{
	margin:0px;
}

#sidebar2 .soshiki_back, #sidebar1 .soshiki_back{
}

#main_body #in_sidebar1 h2{
	margin-left:-12px;
	margin-right:-12px;
}

#he_right{
	display: none;
	float: none;
	margin: 0px;
}

#he_left{
	position:static;
	float:none;
	width:auto;
	height:auto;
	min-height: 70px;
	margin:0px;
}


#he_left h1, #he_left p {
	display: inline-block;
	margin: 6px;
	padding: 0px;
}
#he_left p a{
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
}

#he_left p a img[src*="logo"], #he_left h1 a img[src*="logo"]{}

#koukoku_side ul li{
	float:none;
	display:inline-block;
}
#author_box2{
	padding-left:0px;
}
#author_box3{
	padding-left:0px;
}

#mymainback_in{
	width: auto;
	margin: 0px;
}


#footer {
	-webkit-order: 100;
	order: 100;
	float: none;
	margin: 0px;
	min-width:320px;
	padding-bottom: 70px; /* #pageback,#pagetop */
	/*background: #D0E1E3;*/
	/*background: none;*/
	color: #000000;
	background-image: none;
}
#footer a:link, #footer a:active, #footer a:visited {
	color:#000000;
}
#footer #chara {
	/*display: none;*/
}

#author_info > div.footer_navi_wrap > div > ul > li > a{
	margin: 0px;
	padding: 12px;
}
#footerwrap{
	width: auto;
	background: none;
}
#footerwrap2{
	width: auto;
	overflow: visible;
	height: auto;
	padding: 0px;
	color: #000000;
}

.adress_wrap1{
	width: auto;
}
.adress_wrap2{
	width: auto;
	float: none;
	display: none;
}
.adress_wrap3{
	float: none;
	margin: 0px;
	padding: 0px;
	width: auto;
}
.adress_wrap3 a{
	color: #0033CC !important;
}
.adress_wrap3 a:visited{
	color: #551A8B !important;
}
.adress_wrap3 a:hover{
	color: #FF4500 !important;
}
.adress_wrap3 a:active{
	color: #0033CC !important;
}
#author_info .footer_navi li a,
#author_info .footer_navi li a:hover,
#author_info .footer_navi li a:active,
#author_info .footer_navi li a:visited{
/*	display: block;
	padding: 12px;
	background: none transparent;
	color: #ffffff;
	font-weight: bold;*/
	display: inline-block;
	/*padding: 12px;*/
	text-decoration: underline;
}

#author_box p#copyright, #copyright{
	position: static;
	font-size: 80%;
	margin:0px;
	padding: 10px;
	border-left:none;
	text-align:center;
	width:auto;
/*	background: #ffffff;
	color: #254B72;*/
}

#footer_author_name{
	display: inline;
	width: auto;
}
#author_detail{
	position: static;
	width: auto;
}
#footer_link{
	position: static;
}
#footer_link ul{
	position: static;
	text-align: left;
}
#author_image p{
	display: inline-block;
	height: 26px;
	font-size: 26px;
	vertical-align: bottom;
}
#footer_author_link{
	margin: 0px 0px 2px;
	padding: 0px;
}
#fal_floormap{
	display: block;
}

#sitemap_wrap {
	display: block;
	width: auto;
}

#sitemap_wrap > div[id] {
	display: block;
}

#sitemap_life_all, #sitemap_soshiki {
	padding: 0;
}

/* カスタム検索 */
.gsc-results .gsc-cursor-box .gsc-cursor-page {
	display: inline-block !important;
	padding: 12px !important;
	border: 1px solid #ccc !important;
	margin: 2px !important;
	line-height: 1em !important;
	text-decoration: none !important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	background: #A90A08 !important;
	color: #fff !important;
	font-weight: bold !important;
}